h1 {
    font-weight:lighter;
    padding : 0.3em 0.3em 0.2em 0.3em;
    font-size: 2.8em;
    background-color: white;
}

main {
    padding-left: 2em;
    background-color: white;
}

h4 {
    padding-top : 0.5em;
    font-weight: lighter;
    font-size: 1.5em;
}

.what {
    color: rgb(5, 114, 177)
}

.port {
    display: flex;
}

.mini-line {
    border-color: rgb(152, 154, 155);
    border-width: 0 0 1px;
    border-style: solid;
    width: 55%;
    margin : 0.5em 0 1em 0;
}

.forms {
    border: none;
}

.forms p {
    padding: 1.5em 0 0.5em 0;
}

.forms input[type="text"],
.forms input[type="email"] {
    height: 2.5em;
    width: 50%;
}

.spacing {
    padding:0.7em 0;
}

.doc {
    color:red;
}

textarea {
    width: 50%;
    margin-bottom: 1em;
}

.check-robot {
    border: 1px rgb(194, 191, 191) groove;
    border-radius: 3px;
    width: 27%;
    display: flex;
    align-items: center;
    margin-top: 1em;
    background-color: #F9F9F9;
}

input[name="robot"] {
    margin-left: 0.5em;
}

.captcha p {
    font-size: 0.6em;
}

.captcha {
    text-align: center;
}

.captcha img {
    width: 50%;
}

input[type="submit"] {
    background-image: linear-gradient(#8EC018, #80A303);
    margin: 2.5em 0;
    padding:0.7em 1.2em;
    border: none;
    border-radius: 3px;
    color: white;
    font-weight: bold;
}

